@charset "utf-8";

body {
margin:0;
font-family:Helvetica;
font-size:12px;
}

html {
margin:0;
font-family:tahoma;
font-size:12px;
}

/* structure */

.maincontainer {
min-height:800px;
margin:0;
padding:0;
}

.header {
width:auto;
/*height:88px;*/
}

.navigation-container {
background:#ab0301;
height:25px;
display:block;
margin:0;
padding:0;
width:auto;
}

.navigation-right {
float:right;
width:65%;
color:#fff;
line-height:25px;
text-align:right;
padding:0 15px 0 0;
}

.navigation-left {
float:left;
margin:0;
padding:0 0 0 15px;
line-height:25px;
color:#fff;
width:30%;

}

.body-container-wrap {

}

.right-module {
float:right;
display:block;
margin:0px 15px 0 0;
#margin:5pt 5pt 0 0;
min-width:100px;
width:16%;
background:#fff;
}

.right-module-content {
background:#99CC33;
margin:4px;
}

.main-body-panels {
margin:10px 20% 0 23%;
#margin:10px 10px 0 0;
#float:right;


}


.left-module {
float:left;
display:block;                       
#width:20%;
#margin:0 15px;
#margin:5px 5px;
background:#fff;
}

.left-module-content {
#margin:5px;
display:block;
/*background:#015cab;
margin:4px 0;
padding:5px 5px 5px 10px;
color:#fff;*/
}

.footer-container {
background:#AB0301;
height:40px;	
}

.footer-content {
	background:#102C8B;
	height:20px;
}

.right-footer{
	float:right;
	color:#fff;
	line-height:20px;
	text-align:right;
	margin-right:235px;
}


.left-footer{
float:left;
color:#fff;
line-height:20px;
text-align:left;
margin-left:95px;
}

.main-footer-content {
color:#FFFFFF;
text-align:center;
line-height:20px;
}


.bottom-breaker {
height:50px;
}

.main-body-left{
display:block;
width:48%;
}

.top-breaker{
height:15px;
#height:10px;
}

.main-body-right{
background:#fefefe;
width:49%;
display:block;
float:right;
}

.clear{
clear:both;
}


/* table hack for middle section*/

.table{
display:table-row-group;
width:100%;

margin:0;
padding:0;
}

.table-left{
width:48%;
float:left;
}

.table-right{
float:right;
width:48%
}

.article-spacer {
clear:both;
height:10px;
margin:0;
padding:0;
}


/* content */

.heading {
font-weight:bold;
background:#e4e4e4;
display:block;
height:20px;
line-height:20px;
}

.small{
font-size:80%;
}

.small-red{
font-size:80%;
color:#AB0301;
}

.small-white{
font-size:8pt;
color:#fff;
}

img{
margin:5px;
}



/* links */

a {}

.small a{
color:#ffffff;

}


.main-footer-content a, .main-footer-content a:active, .main-footer-content a:hover, .main-footer-content a:visited{
color:#fff;
text-decoration:none;
}

.right-footer a {
color:#fff;
text-decoration:none;
font-size:100%;
}


.right-footer a:active, .right-footer a:hover, .right-footer a:visited {
color:#fff;
text-decoration:underline;
font-size:100%;
}


/* forms */

form{
padding:0;
margin:0;
}


